@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?8cntka');
  src:  url('fonts/icomoon.eot?8cntka#iefix') format('embedded-opentype'),
    url('fonts/icomoon.woff2?8cntka') format('woff2'),
    url('fonts/icomoon.ttf?8cntka') format('truetype'),
    url('fonts/icomoon.woff?8cntka') format('woff'),
    url('fonts/icomoon.svg?8cntka#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-milestone-bonus:before {
  content: "\e933";
}
.icon-milestone-points:before {
  content: "\e934";
}
.icon-milestone-reward:before {
  content: "\e935";
}
.icon-milestone-completed:before {
  content: "\e931";
}
.icon-milestone-inprogress:before {
  content: "\e932";
}
.icon-refresh:before {
  content: "\e930";
}
.icon-search:before {
  content: "\e92b";
}
.icon-header-refresh:before {
  content: "\e91b";
}
.icon-in-progress .path1:before {
  content: "\e91c";
  color: rgb(0, 0, 0);
}
.icon-in-progress .path2:before {
  content: "\e91d";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-bank-credit-card:before {
  content: "\e91e";
}
.icon-bank-telco:before {
  content: "\e91f";
}
.icon-bank-qr-payment:before {
  content: "\e920";
}
.icon-bank-qr-deposit:before {
  content: "\e921";
}
.icon-bank-express-deposit:before {
  content: "\e922";
}
.icon-bank-ewallet:before {
  content: "\e923";
}
.icon-bank-cash-out:before {
  content: "\e924";
}
.icon-bank-bank:before {
  content: "\e925";
}
.icon-bank-online-banking:before {
  content: "\e926";
}
.icon-bank-crypto:before {
  content: "\e927";
}
.icon-bank-bank-transfer:before {
  content: "\e928";
}
.icon-bank-affiliate:before {
  content: "\e929";
}
.icon-crazygaming:before {
  content: "\e919";
}
.icon-crazygaming-solid:before {
  content: "\e91a";
}
.icon-community:before {
  content: "\e913";
}
.icon-event-back:before {
  content: "\e910";
}
.icon-timer:before {
  content: "\e90b";
}
.icon-claimed-thai:before {
  content: "\e909";
  color: #757575;
}
.icon-agent-bonus:before {
  content: "\e900";
}
.icon-partnership:before {
  content: "\e901";
}
.icon-daily-check-in-promo .path1:before {
  content: "\e902";
  color: rgba(0, 0, 0, 0.5);
}
.icon-daily-check-in-promo .path2:before {
  content: "\e903";
  margin-left: -1em;
  color: rgb(0, 0, 0);
}
.icon-daily-check-in-promo .path3:before {
  content: "\e904";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-sign-in-task:before {
  content: "\e905";
}
.icon-check-in-successful .path1:before {
  content: "\e906";
  color: rgb(59, 181, 74);
}
.icon-check-in-successful .path2:before {
  content: "\e907";
  margin-left: -1em;
  color: rgb(255, 255, 255);
}
.icon-claimed:before {
  content: "\ef4f";
}
.icon-hot:before {
  content: "\eb73";
}
.icon-blog:before {
  content: "\eb74";
}
.icon-egames:before {
  content: "\eb75";
}
.icon-cricket:before {
  content: "\eb76";
}
.icon-promo-daily:before {
  content: "\eb77";
}
.icon-special:before {
  content: "\eb78";
}
.icon-all-games:before {
  content: "\eb79";
}
.icon-hot-solid:before {
  content: "\eb7a";
}
.icon-affiliate:before {
  content: "\eb7b";
}
.icon-promo-other:before {
  content: "\eb7c";
}
.icon-redeemption-code:before {
  content: "\eb7d";
}
.icon-promo-all:before {
  content: "\eb7e";
}
.icon-promo-new-member:before {
  content: "\eb7f";
}
.icon-promo-hot:before {
  content: "\eb80";
}
.icon-h5-header-deposit:before {
  content: "\eb81";
}
.icon-wallet-restore:before {
  content: "\eb82";
}
.icon-restore:before {
  content: "\eb83";
}
.icon-min-max:before {
  content: "\eb84";
}
.icon-new-icon:before {
  content: "\eb85";
}
.icon-security-center:before {
  content: "\eb86";
}
.icon-share:before {
  content: "\eb87";
}
.icon-h5-menu-promotion:before {
  content: "\eb88";
}
.icon-h5-menu:before {
  content: "\eb89";
}
.icon-h5-menu-withdraw:before {
  content: "\eb8a";
}
.icon-h5-menu-deposit:before {
  content: "\eb8b";
}
.icon-h5-menu-app:before {
  content: "\eb8c";
}
.icon-h5-menu-referral:before {
  content: "\eb8d";
}
.icon-h5-menu-account:before {
  content: "\eb8e";
}
.icon-security-email:before {
  content: "\eb8f";
}
.icon-security-id:before {
  content: "\eb90";
}
.icon-security-mobile:before {
  content: "\eb91";
}
.icon-security-password:before {
  content: "\eb92";
}
.icon-reward-center:before {
  content: "\e908";
}
.icon-verify-profile:before {
  content: "\eb93";
}
.icon-verify-email:before {
  content: "\eb94";
}
.icon-verify-mobile:before {
  content: "\eb95";
}
.icon-verify-bank:before {
  content: "\eb96";
}
.icon-countdown:before {
  content: "\eb97";
}
.icon-download:before {
  content: "\eb98";
}
.icon-promo-box:before {
  content: "\eb99";
}
.icon-contact-us-sidemenu:before {
  content: "\eb9a";
}
.icon-info-center-sidemenu:before {
  content: "\eb9b";
}
.icon-language-sidemenu:before {
  content: "\eb9c";
}
.icon-lottery:before {
  content: "\eb9d";
}
.icon-luckyspin:before {
  content: "\eb9e";
}
.icon-bingo:before {
  content: "\eb9f";
}
.icon-annoucement:before {
  content: "\eba0";
}
.icon-info-center:before {
  content: "\eba1";
}
.icon-home:before {
  content: "\eba2";
}
.icon-invisible:before {
  content: "\eba3";
}
.icon-visibility:before {
  content: "\eba4";
}
.icon-wallet:before {
  content: "\eba5";
}
.icon-profile:before {
  content: "\eba6";
}
.icon-bank-detail:before {
  content: "\eba7";
}
.icon-statement:before {
  content: "\eba8";
}
.icon-mission-dairy:before {
  content: "\eba9";
}
.icon-cs:before {
  content: "\ebaa";
}
.icon-vip:before {
  content: "\ebab";
}
.icon-slot:before {
  content: "\ebac";
}
.icon-promotion:before {
  content: "\ebad";
}
.icon-live:before {
  content: "\ebae";
}
.icon-leaderboard:before {
  content: "\ebaf";
}
.icon-esport:before {
  content: "\ebb0";
}
.icon-cockfight:before {
  content: "\ebb1";
}
.icon-card:before {
  content: "\ebb2";
}
.icon-angpow:before {
  content: "\ebb3";
}
.icon-fish:before {
  content: "\ebb4";
}
.icon-predictor:before {
  content: "\ebb5";
}
.icon-jackpot:before {
  content: "\e914";
}
.icon-jackpot-2:before {
  content: "\e915";
}
.icon-announcement-mobile:before {
  content: "\ebb6";
}
.icon-user:before {
  content: "\ebb7";
}
.icon-notification:before {
  content: "\ebb8";
}
.icon-history:before {
  content: "\ebb9";
}
.icon-rakeback:before {
  content: "\ebba";
}
.icon-referral:before {
  content: "\ebbb";
}
.icon-withdrawal:before {
  content: "\ebbc";
}
.icon-deposit:before {
  content: "\ebbd";
}
.icon-instantwin:before {
  content: "\ebcc";
}
.icon-sport:before {
  content: "\ebcd";
}
.icon-hamburger:before {
  content: "\ebce";
}
.icon-logout:before {
  content: "\ebcf";
}
.icon-mission-countdown:before {
  content: "\ebd0";
}
.icon-double-arrow:before {
  content: "\e90a";
}
.icon-up:before {
  content: "\e90f";
}
.icon-down:before {
  content: "\e90c";
}
.icon-double-right-arrow:before {
  content: "\e90d";
}
.icon-close:before {
  content: "\e90e";
}
.icon-outline-favourite:before {
  content: "\e911";
}
.icon-favourite:before {
  content: "\e912";
  color: #e81b1b;
}
.icon-txn-history:before {
  content: "\e916";
}
.icon-txn-contact-us:before {
  content: "\e917";
}
.icon-txn-tutorial:before {
  content: "\e918";
}
.icon-copy:before {
  content: "\e92a";
}
.icon-calendar:before {
  content: "\e92c";
}
.icon-alert .path1:before {
  content: "\e92d";
  color: rgb(173, 6, 9);
}
.icon-alert .path2:before {
  content: "\e92e";
  margin-left: -1em;
  color: rgb(173, 6, 9);
  opacity: 0.4;
}
.icon-alert .path3:before {
  content: "\e92f";
  margin-left: -1em;
  color: rgb(173, 6, 9);
  opacity: 0.4;
}


/* missing icons */
.icon-hot-game:before {
  content: "\eb73";
}
.icon-hot-game-fill:before {
  content: "\eb7a";
}